* {
	margin: 0;
	padding: 0;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}

.main-content {
	height: 800px;
	width: 1000px;
	margin: 0 auto;
}

.overlay-bg {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	height:100%;
	width: 100%;
	cursor: pointer;
	z-index: 1000; /* high z-index */
	background: #000; /* fallback */
	background: rgba(0,0,0,0.75);
}
	.overlay-content {
		
		padding: 1%;
		width: 40%;
		position: relative;
		top: 15%;
		left: 50%;
		margin: 0 0 0 -20%; /* add negative left margin for half the width to center the div */
		cursor: default;
		border-radius: 4px;
		
	}

	.close-btn {
		cursor: pointer;
		height:24px;
		width:24px;
		border:none;
		margin-left:-100px;
		background:url(../images/Close.png); /* fallback */
		
	}
	
	

/* media query for most mobile devices */
@media only screen and (min-width: 0px) and (max-width: 1000px){

	.overlay-content {
		width: 96%;
		margin: 0 2%;
		left: 0;
	}
}



